/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package DataEntryBean;

/**
 *
 * @author 986137
 */
public class DepositKYCCreationDetailBean {

    private String idType;
    private String idNumber;
    private String idIssueDate;
    private String idIssueAt;
    private String KYCCreation_dtl_id;
    private String document_mst_id;
    private String scanImg;
    

   //For Update

    private String idTypeAmend;
    private String idNumberAmend;
    private String idIssueDateAmend;
    private String idIssueAtAmend;
    private String document_mst_idAmend;
    private String IDScoreAmend;
    private String IDScore;

    public String getScanImg() {
        return scanImg;
    }

    public void setScanImg(String scanImg) {
        this.scanImg = scanImg;
    }

    public String getIDScore() {
        return IDScore;
    }

    public void setIDScore(String IDScore) {
        this.IDScore = IDScore;
    }


   public String getDocument_mst_id() {
        return document_mst_id;
    }

    public void setDocument_mst_id(String document_mst_id) {
        this.document_mst_id = document_mst_id;
    }

    public String getKYCCreation_dtl_id() {
        return KYCCreation_dtl_id;
    }

    public void setKYCCreation_dtl_id(String KYCCreation_dtl_id) {
        this.KYCCreation_dtl_id = KYCCreation_dtl_id;
    }

    public String getIdType() {
        return idType;
    }

    /**
     * @param idType the idType to set
     */
    public void setIdType(String idType) {
        this.idType = idType;
    }

    /**
     * @return the idNumber
     */
    public String getIdNumber() {
        return idNumber;
    }

    /**
     * @param idNumber the idNumber to set
     */
    public void setIdNumber(String idNumber) {
        this.idNumber = idNumber;
    }

    /**
     * @return the idIssueDate
     */
    public String getIdIssueDate() {
        return idIssueDate;
    }

    /**
     * @param idIssueDate the idIssueDate to set
     */
    public void setIdIssueDate(String idIssueDate) {
        this.idIssueDate = idIssueDate;
    }

    /**
     * @return the idIssueAt
     */
    public String getIdIssueAt() {
        return idIssueAt;
    }

    /**
     * @param idIssueAt the idIssueAt to set
     */
    public void setIdIssueAt(String idIssueAt) {
        this.idIssueAt = idIssueAt;
    }

    public String getIDScoreAmend() {
        return IDScoreAmend;
    }

    public void setIDScoreAmend(String IDScoreAmend) {
        this.IDScoreAmend = IDScoreAmend;
    }

    public String getDocument_mst_idAmend() {
        return document_mst_idAmend;
    }

    public void setDocument_mst_idAmend(String document_mst_idAmend) {
        this.document_mst_idAmend = document_mst_idAmend;
    }

    public String getIdIssueAtAmend() {
        return idIssueAtAmend;
    }

    public void setIdIssueAtAmend(String idIssueAtAmend) {
        this.idIssueAtAmend = idIssueAtAmend;
    }

    public String getIdIssueDateAmend() {
        return idIssueDateAmend;
    }

    public void setIdIssueDateAmend(String idIssueDateAmend) {
        this.idIssueDateAmend = idIssueDateAmend;
    }

    public String getIdNumberAmend() {
        return idNumberAmend;
    }

    public void setIdNumberAmend(String idNumberAmend) {
        this.idNumberAmend = idNumberAmend;
    }

    public String getIdTypeAmend() {
        return idTypeAmend;
    }

    public void setIdTypeAmend(String idTypeAmend) {
        this.idTypeAmend = idTypeAmend;
    }


    
}
